-- 基础信息
base_info = {
	group_id = 133310455
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 455001, monster_id = 28020108, pos = { x = -2101.693, y = 177.810, z = 5054.531 }, rot = { x = 0.000, y = 97.547, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 },
	{ config_id = 455002, monster_id = 28060401, pos = { x = -2105.685, y = 177.891, z = 5063.289 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 27 },
	{ config_id = 455003, monster_id = 28060301, pos = { x = -2128.159, y = 172.255, z = 5074.128 }, rot = { x = 0.000, y = 286.482, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 455001, 455002, 455003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
